## libmoosex-abstractmethod-perl 0.004

=== debian/changelog ===
libmoosex-abstractmethod-perl (0.004-3) unstable; urgency=medium

  * Team upload.
  * Set Maintainer to Debian Perl Group.
  * Add Vcs-* headers.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Aug 2025 17:34:09 +0200

libmoosex-abstractmethod-perl (0.004-2) unstable; urgency=medium

  * source-only upload for a new package

 -- Damyan Ivanov <dmn@debian.org>  Sun, 06 Oct 2024 16:47:29 +0000

libmoosex-abstractmethod-perl (0.004-1) unstable; urgency=low

  * Initial release. Closes: #1082799

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Sep 2024 18:32:57 +0000
