=== debian/control ===
Source: libmoosex-abstractmethod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libmoosex-traits-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-abstractmethod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-abstractmethod-perl.git
Homepage: https://metacpan.org/release/MooseX-AbstractMethod

Package: libmoosex-abstractmethod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Declare methods requirements that must be satisfied
 Moosex::AbstractMethod allows classes to flag certain methods as being
 required to be implemented by a subclass, much as a Moose::Role does with
 'requires'.
