=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-AbstractMethod   .*/MooseX-AbstractMethod-v?@ANY_VERSION@@ARCHIVE_EXT@$
